<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="中文繁体" >
	<item name="About">關於</item>
	<item name="Exit">退出</item>
	<item name="ShowMainWindow">顯示主介面</item>
	<item name="IsStillRunning">[#app#] 正在運行中...</item>
	<item name="Settings">設置</item>
	<item name="CheckUpdate">檢查更新</item>
	<item name="Support">技術支援</item>
	<item name="Language">語言</item>
	<item name="Feedback">意見回饋</item>
	<item name="Help">説明</item>
	<item name="OK">確定</item>
	<item name="Cancel">取消</item>
	<item name="Yes">是</item>
	<item name="No">否</item>
	<item name="DontShowAgain">不再顯示</item>
	<item name="CurrentVersion">當前版本：</item>
	<item name="InfoOnHomePage">瞭解Apowersoft更多產品請訪問 [#homepage#]</item>
	<item name="MainInterface">主介面</item>
	<item name="WhenClosing">當主介面關閉時：</item>
	<item name="HideToTray">隱藏到通知區域圖示</item>
	<item name="ExitProgram">退出程式</item>
	<item name="DownloadDir">下載目錄</item>
	<item name="InstallAndUpdate">安裝與升級</item>
	<item name="OneKeyInstall">開啟一鍵安裝、升級功能</item>
	<item name="InstallDir">軟體安裝目錄</item>
	<item name="SelectFolder">選擇資料夾</item>
	<item name="OpenFolder">打開資料夾</item>
	<item name="LoginRegister">登入&amp;註冊</item>
	<item name="OrderNow">購買</item>
	<item name="Evaluate">試用</item>
	<item name="Benefits1"> 無功能限制</item>
	<item name="Benefits2"> 免費升級</item>
	<item name="Benefits3"> 專業技術支援</item>
	<item name="Renew">續費</item>
	<item name="SoftNotRegistered">您尚未登錄</item>
	<item name="LicenseExpired">您的VIP帳戶已過期！</item>
	<item name="EvaluateWithLimits1">未登錄狀態下您可試用該版本，但軟體存在功能限制！</item>
	<item name="EvaluateWithLimits2">您可試用該版本，但軟體存在功能限制！</item>
	<item name="RegisterBenefits">登錄後您可享受如下特權：</item>
	<item name="RenewBenefits">續費您的VIP帳戶可享受如下特權：</item>
</Apowersoft>